Chrome version 76 issue

Chrome latest version 76, not supported by appium version 1.14.
here in below image, it is clearly mentioned that appium support chrome version between 71 to 75.
but my current chrome version is 76. I don’t know how to resolve this issue.

@Vikrant_Shah
if you are installed appium with npm execute (uninstall is important!):

npm uninstall -g appium
npm install -g appium --chromedriver_version="76.0.3809.68"

There is the link to the troubleshooting document in that error message. I’m just wondering on why nobody is reading that…

@mykola-mokhnach i am wondering why Appium by default installing outdated chromeDriver?

1 Like

It installs the most recent version by default. It’s just too new for the given browser version.

hi @Aleksei and @mykola-mokhnach , i tried with all but can’t resolve this issue on android mobile emulator Chrome version "76.0.3809.111 ":
npm uninstall -g appium
npm install -g appium --chromedriver_version=“76.0.3809.111” .

@Nguy_n_Xuan_Tr_ng no. You chrome driver version is 2.46. Not 76… try exactly mine line of code. Do not change it

yeah , i tried it and my logs here :

Cmd : with your code.

@Nguy_n_Xuan_Tr_ng installing appium via “npm” will not update your apium GUI suite (screen with header: ‘The server is running’)!
After installing with NPM you should start appium in command line. with “appium …parameters”

1 Like

Thanks bro. It worked :+1: